.menuArea {
position:relative;
}
.sf-menu{
position:relative;
top:-13px;
z-index:1;
}
.sf-menu li {
	float:right;
	position:	relative;
	font-size:13px;
	display:inline-block;
	text-transform:uppercase;
	font-family: 'Rosario', sans-serif;
	padding:0px 17px 0px 8px;
	background:url(../images/li-bg.gif) right 9px no-repeat;
}
.sf-menu .last {
	background:none;
}
.sf-menu > li > a {
	display:block;
	font-size:13px;
	line-height:26px;
	color:#2a2a2a;
	font-weight:400;
	text-decoration:none;
	position:relative;
	background:none;
}
.sf-menu > li > a strong {
	display:inline-block;
	font-weight:normal;
	padding:0 13px;
}
.sf-menu > li > a strong strong {
	padding:0 0 1px 0;
	background:none;
	cursor:pointer;
}
.sf-menu li a:hover, .sf-menu li.sfHover a, .sf-menu li a.active, .sf-menu .current a {
	background:url(../images/menu-right.png) 0 bottom no-repeat;
	color:#fff;
}
.sf-menu li a:hover strong, .sf-menu li.sfHover a strong, .sf-menu li a.active strong, .sf-menu .current a strong {
	background:url(../images/menu-left.png) right bottom no-repeat;
}
.sf-menu li a:hover strong strong, .sf-menu li.sfHover a strong strong, .sf-menu li a.active strong strong, .sf-menu .current a strong strong {
	background:url(../images/menu-tail.png) 0 bottom repeat-x;
}
.sf-menu li li {
	font-size:13px;
	text-align:right;
	line-height:1.2307em;
	padding:0 0 0px 0px;
	background:none;
	text-transform:none;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	background:url(../images/a-bg.png) 0 0 repeat-x #020202;
	text-transform:uppercase;
	font-family: arial;
	margin-bottom:3px;
}
.sf-menu li li a {
	padding:4px 19px 6px 0px;
	display:inline-block;
	text-decoration:none;
	color:#fff;
	margin-top:0px;
	width:115px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	display:none;
	padding:0px 0px 0px 0px;
	background:none;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	right:			0px;
	top:			32px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	right:			138px; /* match ul width */
	top:			3px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
.sf-menu li li.sfHover > a, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a.active {
	color:#346774;
}
.sf-menu ul li a {
	background:none !important;
}
